/*CSS Reset*/

*{
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}

body {
	font-family: 'Open Sans', sans-serif;
}


nav {

	background-color: white;
	position: fixed;
	width: 100%;

}

.right-nav {
	
	float: right;
	padding-right: 5vw;
	padding-top: 5px;
	position: relative;
	

	
}

nav .nav {
	display: inline;
	vertical-align: center;
	padding-left: 3vw;
	/*padding-right: 5vw;*/
	padding-top: 5px;
	float: left;	
	font-weight: bold;


}

nav .nav-logo {
	display: inline;
	margin-left: 5vw;


}



.tuitt-button {

	margin-bottom: 0.5rem;
	color: white;
	font-weight: bold;
	background-color: #c2195b;
	padding: 0.5rem;
	border-radius: 50px;
	font-size: 16px;
	
}


footer {

	
	text-align: center;
	margin-top: 1vh;

}

#bg-image {
	height: 30rem;
	background-image: url(https://d3ojsfl21hfxhc.cloudfront.net/assets/zuitt/programdetails2_w.jpg);
	background-size: 100%;
	background-color: black;
	background-position: center;
	background-repeat: no-repeat;
	
}

.front-bg{
	background-color: rgba(0, 0, 0, 0.5);
	min-height: 100%;
	background-attachment: fixed;
}

.title {
	margin-top: 2vh;
	font-family: 'Zilla Slab', serif;
	color: white;
	font-size: 2.5vw;
	margin-left: 5vw;

}

.container {
	/*color: ghostwhite;*/
	text-align: right;
	width: 40vw;
	height: 45vh;
	float: right;
	padding-right: 0.5vw;
	/*font-size: 1vw;*/
	margin-top: 6vh;
	margin-right: 5vw;

	
	
}


.subtitle {

	margin-left: 3vw;
	margin-top: 2vw;
	font-size: 3vh;
	color: #E5F1E4;

}

.apply-button {
	margin-top: 10px;
	color: white;
	font-weight: bold;
	background-color: #c2195b;
	padding: 0.6rem;
	border-radius: 50px;
	font-size: 16px;
	width: 10rem;
	}

.intro {
	text-align: center;
}	

.title-2 {
	
	font-family: 'Zilla Slab', serif;
	font-size: 3vw;
	margin-top: 5vh;
	margin-right:15vw ;
	margin-left: 10vw;
	text-align: center;
	
}

.intro-description {
	
	
	padding-right: 100px;
	font-size: 20px;
	margin-left: 10vw;
	margin-right: 5vw;
	margin-top: 5rem;
	margin-bottom: 10rem;

}

.pre-footer {
	background-color: #f7fbfb;
	height: 50vh;
}

.prefooter-description {

	text-align: center;
	padding-right: 100px;
	font-size: 20px;
	margin-left: 10vw;
	margin-right: 10vw;
	margin-top: 5vh;
	
}

.book-button {
	/*display:grid;*/
	margin-left: 40vw;
	/*margin: auto;*/
	margin-right: 60vw;
	margin-top: 1vh;
	color: white;
	font-weight: bold;
	background-color: #336589;
	padding: 0.5rem;
	border-radius: 50px;
	font-size: 20px;
	width: 15vw;
}